Subject: Ticket Assigned - Re: Your products are on the way
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 03 Oct 2022 10:12:04 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Dear sir

I wana inform you that your delivery he’s refused to come my place

I was inform him I’m in this place and sent him my location map he confirmed me to come with 30min I wait More than one hour he didn’t come
After that he call me I inform him I moved to other place same the place area and he refused to come

I just wanna to  Clarification

Regards

Samani
00971-55 355 73 72
UAE - Dubai

Sent from my iPhone

On 26 Sep 2022, at 8:30 AM, Splash Fashions <[email-masked]> wrote:

Order number 9587801506 has been shipped.

[Splash logo]<https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>  [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
iPhone<https://itunes.apple.com/ae/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>      Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>

Women<https://www.splashfashions.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Men<https://www.splashfashions.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Offers<https://www.splashfashions.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Clearance<https://www.splashfashions.com/ae/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Your products have been shipped.
Hi Elsamani Yousif, your order number is 9587801506<https://www.splashfashions.com/ae/en/my-account/order/9587801506?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>.
The tracking number is FC092622001248.<https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC092622001248&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>

Order shipping to
El Samani
Villa no 85
Street no 6
Dubai, United Arab Emirates
Mobile: +971 553557372

Payment Method:
Cash on Delivery

Order Details Consignment Number: 88888001213320220926

Item

Description

Shipped Quantity

[https://media.centrepointstores.com/i/centrepoint/2302105-GGPOLO-SPW2240822_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.splashfashions.com/ae/en/p/164376725?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
SPLASH
Iconic Printed Polo T-shirt with Short Sleeves
Color: Green
Size: XL
1
[https://media.centrepointstores.com/i/centrepoint/2302106-GGPOLO-SPW2240822_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.splashfashions.com/ae/en/p/164376730?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
SPLASH
Iconic Printed Polo T-shirt with Short Sleeves
Color: Beige
Size: XL
1

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/SplashFashions>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/SplashFashions>

Reach out in 140 characters! We are @SplashFashions.

[call]

Call us on 800-SPLASH (800-775274).
7 days a week, 24 hours a day

© 2022 Retail World Limited
Privacy Policy<https://www.splashfashions.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>  | Terms & Conditions<https://www.splashfashions.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4924004